<article class="panel panel--{{ variant }} has-effect-scale {% if highlighted == 1 %} is-highlighted{% endif %}">
  {% if image.field_image.0 is not empty or image.field_h4c_image.0 is not empty %}
    <div class="panel__image">
      <a href="{{ url }}">{{ image }}</a>
    </div>
  {% endif %}
  <div class="panel__content">
    <h3>
      <a href="{{ url }}">{{ title }}</a>
    </h3>
    <div class="panel__summary">
      {{ summary }}
    </div>
  </div>
</article>